gdcmPrivateTag.h File Reference
`#include "gdcmTag.h"`
`#include "gdcmVR.h"`
`#include "gdcmDataElement.h"`
`#include <iostream>`
`#include <iomanip>`
`#include <string>`
`#include <algorithm>`
`#include <string.h>`
`#include <ctype.h>`
Include dependency graph for gdcmPrivateTag.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | gdcm::PrivateTag
| Class to represent a Private DICOM Data Element (Attribute) Tag (Group, Element, Owner). More...

## Namespaces

namespace | gdcm

## Functions

std::ostream & | gdcm::operator<< (std::ostream &os, const PrivateTag &val)